Family Class Reference
Collaboration diagram for Family:
[legend]

## Public Member Functions

bool | isNuclear ()
| Family (Pedigree &ped, int top, int bottom, int serial=0)
int | ConnectedGroups (IntArray *groupMembership=NULL)

## Public Attributes

Pedigree & | ped
String | famid
int | serial
int | first
int | last
int | count
int | founders
int | nonFounders
int | mzTwins
int * | path
int | generations

## Detailed Description

Definition at line 27 of file PedigreeFamily.h.

The documentation for this class was generated from the following files:

- general/PedigreeFamily.h
- general/PedigreeFamily.cpp